.dnnEditState .DnnModule {opacity: 1.0 !important;}

.home .DnnModule-DNNspot-Rotator .container-content{width:100%; position:relative;}

.container-content { padding: 0 15px 25px 15px; font: Arial, sans-serif, Verdana; }

.contentLeftPane { float:left; width: 50%; margin: 0 0 0 0; }
.contentRightPane { float:left; width: 50%; margin: 0 0 0 0; }

#Body .home .contentLeftPane .container-content, #Body .home .bottomLeftPane .container-content{padding:0% 2% 20px;}


.bottomLeftPane {float:left; width: 50%; margin: 0 0 0 0; }
.bottomRightPane {float:left; width: 50%; margin: 0 0 0 0; }



@media (max-width: 1000px) {
	.contentLeftPane, .contentRightPane, .bottomLeftPane, .bottomRightPane{width:50%;}
	.contentLeftPane .container-content, .contentRightPane .container-content, .bottomLeftPane .container-content, .bottomRightPane .container-content{    padding: 0px 10px 30px !important;}
	.contentPane .container-content{width:100%; margin:0px;}
}

@media (max-width: 767px) {
	.contentLeftPane, .contentRightPane, .bottomLeftPane, .bottomRightPane{width:100%;}
}